---

bitcoind_user: "bitcoin"
# https://bitcoincore.org/bin
bitcoind_version: "31.0"
bitcoind_arch: "{{ansible_facts['architecture']}}"
bitcoind_url: "https://bitcoincore.org/bin/bitcoin-core-{{bitcoind_version}}/bitcoin-{{bitcoind_version}}-{{bitcoind_arch}}-linux-gnu.tar.gz"
bitcoind_conf_dir: "/home/{{bitcoind_user}}/.bitcoin"
bitcoind_enable_txindex: "0"
bitcoind_enable_filterindex: "1"
bitcoind_add_node: []
bitcoind_rpc_allow_ip: []
bitcoind_rpc_bind: []
bitcoind_reindex: false
bitcoind_dbcache: "3072"
bitcoind_comment: ""
bitcoind_threads: "4"
